.TH AUTOBK 1 "January 10, 2004" "V2.93a" "IFEFFIT Suite"
.SH NAME
autobk \- automatic XAFS background removal
.SH SYNOPSIS
.B autobk
.SH DESCRIPTION
.B autobk
is a command line program which belongs to the IFEFFIT 
XAFS data analysis suite and is generally invoked from 
one of the interactive user interfaces, ifeffit or gifeffit.
.PP
Program documentation in PDF format 
may be found in /usr/share/doc/ifeffit/pdf/autobk.pdf.

.SH AUTHOR
This manual page was written by Carlo Segre <segre@iit.edu>,
for the Debian GNU/Linux system (but may be used by others).
